#Generated by Maven Integration for Eclipse
#Sun May 31 21:42:44 CST 2020
version=0.0.1-SNAPSHOT
groupId=security
m2e.projectName=owasp
m2e.projectLocation=D\:\\_myBooks\\book4\\book-source\\c06\\owasp
artifactId=owasp
